@font-face {
  font-family: "Material Icons Outlined";
  font-style: normal;
  font-weight: 400;
  src: local("Material Icons Outlined"),
    url("../../static/fonts/Material-Icons-Outlined.woff2") format("woff2");
}

@font-face {
  font-family: "Material Icons";
  font-style: normal;
  font-weight: 400;
  src: local("Material Icons"),
    url("../../static/fonts/Material-Icons.woff2") format("woff2");
}

.material-icons-outlined {
  font-family: "Material Icons Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

@font-face {
  font-family: "source-sans-pro";
  src: local("source-sans-pro"),
    url("../../static/fonts/SourceSansPro-Regular.ttf") format("truetype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "source-sans-pro";
  src: local("source-sans-pro"),
    url("../../static/fonts/SourceSansPro-Bold.ttf") format("truetype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "source-sans-pro";
  src: local("source-sans-pro"),
    url("../../static/fonts/SourceSansPro-BoldItalic.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "source-sans-pro";
  src: local("source-sans-pro"),
    url("../../static/fonts/SourceSansPro-Italic.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
}